.text-block{
    padding-top: 84px;
    padding-bottom: 50px;
    .halfies{
        
        align-items: center;
    }

    .bg-gray{
        background-color: $lightgray;
        .text{
            font-family: $montserrat;
            font-weight: 500;
            font-size: 22px;
            color: $textdarkgray;
            line-height: 38px;
            padding: 65px 165px 65px 0;
            
        }
    }
    .image-half{
        position: relative;
        img{
            width: 100%;
            position: relative;
            z-index: 1;
        }
        &::after{
            content: '';
            width: 56%;
            height: 160px;
            display: block;
            position: absolute;
            bottom: -40px;
            left: 18%;
            background-color: #DCC177;
        }
    }
}